@charset "utf-8";
body  {
	background: #FFF;
	height: 300px;
	width: 400px;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}

h1{
	font-size: 22px;
}

#poptop {
	height: 15px;
	width: 400px;
	padding: 2px 2px 2px 2px;
	background: #FFCC00;
	font-size: 13px;
	color: #FFF;
	font:bold;
}